PLATINUM DOCS
ApiSandboxes

GET /v1/sandboxes/{id}/volumes/{mount}

GET
/v1/sandboxes/{id}/volumes/{mount}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
mount*string

Response Body

application/json

curl -X GET "https://example.com/v1/sandboxes/string/volumes/string"
{  "id": "string",  "sandbox_id": "string",  "volume_id": "string",  "volume_name": "string",  "mount_path": "string",  "read_only": true,  "subdir": "string",  "state": "pending",  "generation": 0,  "base_commit_id": "string",  "mounted_commit_id": "string",  "pinned_commit_id": "string",  "last_commit_id": "string",  "last_commit_at": "string",  "dirty_bytes": 0,  "unflushed": true,  "error": "string",  "share": "node",  "share_effective": "node",  "share_fallback_reason": "string",  "stale": true,  "durability": "commit",  "exclusive": true,  "required": true,  "code": "string",  "retry_at": "string",  "attempts": 0,  "bytes": 0,  "max_bytes": 0,  "created_at": "string"}
Empty